uuid: 1ec5f525-c095-466f-ae40-e0f30d2e726b
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:e590acff-a4d6-4165-b17e-f69263ac2ec6'
  module:
    - block_content
  theme:
    - bartik
id: usefullinks
theme: bartik
region: sidebar_first
weight: -5
provider: null
plugin: 'block_content:e590acff-a4d6-4165-b17e-f69263ac2ec6'
settings:
  id: 'block_content:e590acff-a4d6-4165-b17e-f69263ac2ec6'
  label: 'Useful Links'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
